Bug 1410712 - Update Chapter 34. Using Automount
Summary: Update Chapter 34. Using Automount
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: 7.7
Assignee: Marc Muehlfeld
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 07:58 UTC by Aneta Šteflová Petrová
Modified: 2019-11-05 16:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 16:29:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aneta Šteflová Petrová 2017-01-06 07:58:11 UTC
As part of this BZ:
* Implement available SME feedback
* Update screenshots
* Audit the text for better clarity and usability

Comment 4 Aneta Šteflová Petrová 2018-01-02 07:26:53 UTC
Note from BZ#1526939 by Fred van Zwieten:

Please include in the rewrite the fact that autocreating home directories for new (IdM) users on a homedir served up by a (IdM kerberos based) NFS export does not work (currently). I searched for this very long and found out by talking to a colleague that this indeed does not work.


Note You need to log in before you can comment on or make changes to this bug.